body {
	color:#000;
}


/*Menu Breakpoint Adjustment */
@media (max-width: 1200px) {
    #offcanvas-toggler {
        display: block !important;
        float: right !important;
        line-height: 87px !important;
        margin-left: 15px !important;
        font-size: 20px !important;
    }
}

@media (max-width: 1199px){
 .sp-megamenu-parent > li > a {
display: none;
}
}

.logo img {
	margin-left: 15px;
}

#btn-1505195715248 {
	margin-right: 15px;
}

#offcanvas-toggler > i {
	color: #000;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a,.sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
	padding:5px 15px;
}

#sp-header {
	background:rgba(0,0,0,0.75);
}

div.helix-social-share-wrap {
	display:none!important;
}

.social-ico img {
	display:inline-block;
}

.event-search-bar input[type="text"] {
	width:100%!important;
	min-height:60px;
}

.support-icons img,.column-center-img img {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.acyfield_email input,.acyfield_email .button {
	width:230px;
}

.acysubbuttons .button {
	padding:5px 25px;
}

.search .button {
	padding:5px 25px;
	text-align: center;
	margin-top: -15px;
	float: left;
	min-width: 123px;
}

@media only screen and (max-width : 1024px) {
	.search .button {
		margin-top: 10px;
	}
}

a.followme {
	display:none;
}

.uc-events .header {
	background:#000;
	color:#fff;
	display:block;
	height:100%;
	left:0;
	line-height:60px;
	padding:0!important;
	position:absolute;
	text-align:center;
	top:0;
	width:60px;
}

.uc-events .header > span {
	float:left;
	left:50%;
	position:absolute;
	top:50%;
	transform:translateX(-50%) translateY(-50%) rotate(-90deg);
	white-space:normal;
	line-height:20px;
}

.gkNspPM-EventsList time {
	border:1px solid #e5e5e5;
	color:#000;
	left:30px;
	line-height:1.2;
	font-size:18px;
	font-weight:500;
	min-width:66px;
	padding:10px;
	position:absolute;
	text-transform:uppercase;
	top:0;
}

.gkNspPM-EventsList[data-cols="3"] > div {
	width:33.333333%;
}

/* Affirmation Box */
.drive {
	background:#000;
	color:#fff;
	font-size:1em;
	padding:20px 15px 40px;
	margin-top:-40px;
}

.drive .count {
	font-size:3em;
	text-align:center;
}

.drive .count-text {
	font-size:1.1em;
	padding-left:10px;
	text-shadow:none;
}

.drive tbody tr td {
	border-bottom:0;
}

.drive .since {
	color:#d1d1d1;
	font-size:1.1em;
	text-align:center;
	font-weight:700;
}

.drive .tally-box {
	border:2px solid #fff;
	padding:15px;
}

a.arrow-btn {
	height:50px;
	font-size:1.2em;
	line-height:50px;
	vertical-align:middle;
	text-align:center;
	padding:0 10px;
	color:#000;
	background-color:#fff;
	position:relative;
	display:inline-block;
	text-decoration:none;
	min-width:230px;
	float:right;
	margin-right:30px;
	margin-top:-30px;
}

a.arrow-btn:after {
	position:absolute;
	right:-20px;
	content:" ";
	width:0;
	height:0;
	border-style:solid;
	border-width:25px 0 25px 20px;
	border-color:transparent transparent transparent #fff;
}

a.arrow-btn:hover {
	background-color:#efefef;
	color:#000;
}

a.arrow-btn:hover:after {
	width:0;
	height:0;
	border-style:solid;
	border-width:25px 0 25px 20px;
	border-color:transparent transparent transparent #efefef;
}

.drive table {
	margin-bottom:-10px;
}

/*Highlights */
.nspArt p.nspText {
	display:none!important;
}

.nspHeader {
	background:rgba(0,0,0,0.75);
}

.nspArt h4.nspHeader {
	text-align:center;
	margin-top:-50px;
	z-index:9;
	position:relative;
}

.nspArt h4.nspHeader a {
	color:#fff;
	font-weight:700;
}

#sp-bottom1 a,#sp-bottom2 a,#sp-bottom3 a {
	color:#000;
	font-weight:400;
	font-size:.9em;
	line-height:1em;
}

#sp-bottom1 a:hover,#sp-bottom2 a:hover,#sp-bottom3 a:hover {
	color:#0bf;
}

/* Donate Button */
.top-right-button a:hover {
	color:#000!important;
	background:#ececec!important;
}

.sp-page-title {
	background:none transparent;
	padding:150px 0 20px;
}

.sp-page-title h2 {
	text-align:left;
	float:left;
	color:#000;
	font-size:32px;
	letter-spacing:normal;
}

/* Slider */

.slider-adjust {
padding-top: 400px;
}
.slider-adjust p {
	text-align: center;
}

#sppb-item-15653489336160 > div > div > div > div > div.sppb-col-sm-12.sppb-col-xs-12 > div > div > div > p:nth-child(1) {
	font-style: italic;
	font-size: 22px;
	font-weight: 600;
}

#searchForm .btn {
	margin-top: 30px;
}

/* List Menus */

.list-menu .nav>li>a:hover {
	background: none transparent;
	cursor: pointer;
}

.list-menu .nav>li>a {
	font-weight: 400;
	padding: 0px 0px 0px 20px;
}

#sppb-addon-1565348933697 p {
	font-weight: 600;
}

.footer-links a {
	font-size: .9em;
	color: #000;
	font-weight: 500;
}

.footer-links a:hover {
	color: #00bbff;
}

.footer-links p {
	line-height: 1em;
}

input#mod-search-searchword {
	width: 100%;
}

.center-title h3{
	text-align: center;
}

 h1 {
	font-size: 32px!important;
}

select.notranslate {
	margin-top: -20px;
}

/* JEvents */

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth, #jevents_body .nav-items div.active a, .jev_header2 .active a  {
	background-color: #00bbff;
	border-color: #00bbff;
}

#jevents_body .cal_today a.cal_daylink {
	border-color: #00bbff;
	background-color: #00bbff;
}

.nav-items > div,
.nav-items > div:last-child,
.nav-items > div:first-child,
.jev_toprow div.currentmonth {
	border-color: #00bbff;
}

/* JEvents Latest Mod */

.mod_events_latest_table span,
.mod_events_latest_callink { 
	font-size: 16px;
	font-weight: 500;
}

.jeventslatest .jev_clear {
  display: none;
  clear: none;
}
.jeventslatest .iconicdaterow {
  display: inline-block;
  width: 49%;
}

.jeventslatest .jeviconnotdate .jev_latest_ev_mod_hr > br:first-child {
  display: none;
}

.jev_red .jevdateicon1 {
	color: #00bbff!important;
}

.jev_red .jevdateiconmod {
	background-color: #00bbff!important;
	border-color: #00bbff!important;
}

div.iconicdaterow {
	background: #f5f5f5;
	padding: 3px;
	margin: 3px;
}


/*Custom Acy Module */


#sppb-addon-1568038005191 .sp-module  {
	padding-top: 0px;
	margin-top: 0px;
}

#rsform_10_page_0 .button {
	padding: 7px 35px!important;
	line-height: 16px;
	margin-top: -55px;
}

#sppb-addon-wrapper-1568038005191 {
	padding-bottom: 25px;
}

#rsform_10_page_0 div.control-group:nth-child(3) { 
	max-height: 18px;
}

#rsform_10_page_0 div.span12 {
	max-height: 90px;
}

#rsform_10_page_0 div.control-group:nth-child(2) {
	margin-top: -25px;
}